SupremeSpectro

The SupremeSpectro Plugin v1.4 is now available :

SupremePhoto

The SupremePhoto Plugin v1.4 is now available :

Versions

Current version for the MATLAB code is 2.4

Current version for the HIPE plugin is 1.4

Supported Instruments

At the moment, SUPREME is working with Herschel/SPIRE, FTS

The SUPREME HIPE plugin is only available for SPIRE Photometry processing

Implementation

SUPREME is originally implemented in matlab. The supreme plugin is composed of 2 tasks (java and jython).